backtick 0 1 1 "/home/cobra/.local/bin/backtick"

hardstatus alwayslastline "%{=b}%{G}%{b}%w %=%{r}%`   %{kG}%C%A  %d/%M/%Y "


termcapinfo xterm|xterms|xs|rxvt ti@:te@
startup_message off
msgwait 3
defscrollback 4096

vbell off
bell " %n %t !"

nethack on
caption splitonly "%2n %t"


bindkey -k k1 select 0
bindkey -k k2 select 1
bindkey -k k3 select 2
bindkey -k k4 select 3
bindkey -k k5 select 4
bindkey -k k6 select 5

bindkey -k k7 copy
bindkey -k k8 paste .

bindkey -k k9 screen

#bindkey -k k8 kill
#bindkey -k k9 screen
#bindkey -k k; title
#bindkey -k F1 prev
#bindkey -k F2 next
#unbind s
bind s
